.intro { color: #b5cc2d; font-size: 15px; font-family: Arial; line-height: 20px }
.bodyhead { color: #263d44; font-size: 12px; font-family: Arial; line-height: 20px }
.body {
	color: #69777b;
	font-size: 12px;
	font-family: Arial;
	line-height: normal
}
.bodyDark { color: #263d44; font-size: 10px; font-family: Arial; font-weight: bold; line-height: 14px }
.bodyGreen {
	color: #b5cc2d;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	line-height: normal
}
.promobody {
	color: #263d44;
	font-size: 12px;
	font-family: Arial;
	line-height: normal
}
.promohead { color: #8d9f23; font-size: 13px; font-family: Arial; line-height: 18px }
.sectionhead { color: #69777b; font-size: 18px; font-family: Arial; text-transform: uppercase }
a:link { color: #b5cc2d; font-size: 10px; font-family: Arial; text-decoration: none }
a:active { color: #b5cc2d; font-size: 10px; font-family: Arial; text-decoration: none }
a:hover { color: #b5cc2d; font-size: 10px; font-family: Arial; text-decoration: underline }
a:visited {
	color: #8d9f23;
	font-size: 12px;
	font-family: Arial;
	text-decoration: none
}
